data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ ЮРІЯ ІЛЛЄНКА, будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Бучанський р-н, місто Вишневе,
        вул.Європейська, будинок 11, квартира 209
    capital: 350
    first_middle_name: ЛЮДМИЛА ДМИТРІВНА
    last_name: ЛИТВИН
    name: ЛИТВИН ЛЮДМИЛА ДМИТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03189
      streetAddress: Україна, 03189, місто Київ, вул.Ломоносова, будинок 60/5, квартира
        106
    capital: 650
    first_middle_name: ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    last_name: КУЗНЄЦОВ
    name: КУЗНЄЦОВ ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37079694'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄВРОМЕДТЕХНІКА"
    scheme: UA-EDR
  name: ТОВ "ЄМТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 72ada95b5b4b44c08a910defee318470
  sourceDate: '2022-07-08T20:05:05+00:00'
  sourceRequests:
  - req-5bda521d-019d-4706-879d-dafe125630d9
  version: 2.0.0
